/*
  Aeolus Theme for phpBB version 2+
  Created by Vjacheslav Trushkin
  http://www.trushkin.net
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #CAD5DD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	scrollbar-arrow-color:  #232D32;
	scrollbar-face-color: #9DB1C1;
	scrollbar-track-color: #D6DEE4;
	scrollbar-highlight-color: #C8D3DD;
	scrollbar-3dlight-color: #DCE3E9;
	scrollbar-shadow-color: #75919F;
	scrollbar-darkshadow-color: #465964;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
a { text-decoration: underline; color: #465964; }
a:visited	{ text-decoration: underline; color: #34444B; }
a:hover		{ text-decoration: underline; color: #FF9900; }
a:active	{ text-decoration: underline; color: #FFCC00; }
hr	{ height: 0px; border: solid #525E6E 0px; border-top-width: 1px;}


/* This is the outline round the main forum tables */
.forumline	{ background-color: #FFFFFF; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #eaeef2; }
td.row1_over	{ background-color: #D6DEE4; }
td.row2	{ background-color: #D3DDE4; }
td.row2_over	{ background-color: #CDD8E0; }
td.row3, td.row3Right	{ background-color: #C4D0D9; }
td.row3_over	{ background-color: #BECBD6; }
td.row4	{ background-color: #BBC8D3; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
}

/* Header cells - the blue and silver gradient backgrounds */
th, td.th	{
	color: #FFFFFF; font-size: 12px; font-weight: bold;
	background-color: #648091; height: 26px;
}
.th { color: #FFFFFF; }
a.th, a.th:visited { color: #FFFFFF; text-decoration: underline; }
a.th:hover { color: #FF9900; text-decoration: underline; }
a.th:active { color: #FFCC00; text-decoration: underline; }

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-color:#D1D7DC; height: 28px;
}

td.th2 {background-color:#D1D7DC; height: 20px; color: #FFFFFF; }

td.spaceRow {
	background-color: #D1D7DC; }


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/

/* The largest text used in the index page title and toptic title etc. */
h1,h2	{
			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color: #000000;
}
.maintitle	{
			font-weight: bold; font-size: 20px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color: #FFFFFF;
}
.subtitle	{
			font-size: 14px; font-family: Arial, Helvetica, sans-serif;
			text-decoration: none; font-weight: bold; color: #FFFFFF;
}


/* General text */
.gen { font-size: 12px; }
.genmed { font-size: 11px; }
.gensmall, .gensmall2 { font-size: 10px; }
a.tag0 { font-size: 6px; }
a.tag1 { font-size: 8px; }
a.tag2 { font-size: 9px; }
a.tag3 { font-size: 10px; }
a.tag4 { font-size: 11px; }
a.tag5 { font-size: 12px; }
a.tag6 { font-size: 13px; }
a.tag7 { font-size: 14px; }
a.tag8 { font-size: 15px; }
a.tag9 { font-size: 16px; }
a.tag10 { font-size: 17px; }
a.tag11 { font-size: 18px; }
a.tag12 { font-size: 19px; }
a.tag13 { font-size: 20px; }
a.tag14 { font-size: 22px; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size: 11px; color: #000000 }
a.mainmenu, a.mainmenu:visited	{ text-decoration: underline; color: #364D67;  }
a.mainmenu:hover	{ text-decoration: underline; color: #FF9900; }
a.mainmenu:active	{ text-decoration: underline; color: #FFCC00; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color: #465964; }
a.cattitle		{ text-decoration: underline; color: #465964; }
a.cattitle:visited { text-decoration: underline; color: #34444B; }
a.cattitle:hover { text-decoration: underline; color: #FF9900; }
a.cattitle:active { text-decoration: underline; color: #FFCC00; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color: #364D67; }
a.forumlink 	{ text-decoration: underline; color: #364D67; }
a.forumlink:visited { text-decoration: underline; color: #34444B; }
a.forumlink:hover { text-decoration: underline; color: #FF9900; }
a.forumlink:active	{ text-decoration: underline; color: #FFCC00; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #000000;}
a.nav, a.nav:visited	{ text-decoration: underline; color: #364D67; }
a.nav:hover	{ text-decoration: underline; color: #FF9900; }
a.nav:active	{ text-decoration: underline; color: #FFCC00; }

/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:link   { text-decoration: underline; color: #364D67; }
a.topictitle:visited { text-decoration: underline; color: #2C3E52; }
a.topictitle:hover	{ text-decoration: underline; color: #FF9900; }
a.topictitle:active	{ text-decoration: underline; color: #FFCC00; }

.topictitle2			{ font-weight: bold; font-size: 9px; color : #000000; }
a.topictitle2:link   { text-decoration: underline; color: #364D67; }
a.topictitle2:visited { text-decoration: underline; color: #2C3E52; }
a.topictitle2:hover	{ text-decoration: underline; color: #FF9900; }
a.topictitle2:active	{ text-decoration: underline; color: #FFCC00; }

.topictitle3			{ font-size: 9px; color : WHITE; }
a.topictitle3:link   { text-decoration: underline; color: WHITE; }
a.topictitle3:visited { text-decoration: underline; color: WHITE; }
a.topictitle3:hover	{ text-decoration: underline; color: WHITE; }
a.topictitle3:active	{ text-decoration: underline; color: WHITE; }



.topictitle4			{ font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; color: WHITE; }
a.topictitle4:link   { text-decoration: underline; color: WHITE; }
a.topictitle4:visited { text-decoration: underline; color: WHITE; }
a.topictitle4:hover	{ text-decoration: underline; color: WHITE; }
a.topictitle4:active	{ text-decoration: underline; color: WHITE; }



.topictitle5			{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; color: WHITE; }
a.topictitle5:link   { text-decoration: underline; color: WHITE; }
a.topictitle5:visited { text-decoration: underline; color: WHITE; }
a.topictitle5:hover	{ text-decoration: underline; color: WHITE; }
a.topictitle5:active	{ text-decoration: underline; color: WHITE; }



/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size: 11px; color: #000000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size: 10px; }
.postdetails2		{ font-size: 10px; text-decoration: none; }
.postdetails2:link		{ font-size: 10px; text-decoration: none; }
.postdetails2:visited		{ font-size: 10px; text-decoration: none; }
.postdetails2:hover		{ font-size: 10px; text-decoration: none; }
.postdetails2:active		{ font-size: 10px; text-decoration: none; }
.postdetails3		{ font-size: 11px; text-decoration: none; color: WHITE; }
.postdetails3:link		{ font-size: 11px; text-decoration: none; color: WHITE; }
.postdetails3:visited		{ font-size: 11px; text-decoration: none; color: WHITE; }
.postdetails3:hover		{ font-size: 11px; text-decoration: none; color: WHITE; }
.postdetails3:active		{ font-size: 11px; text-decoration: none; color: WHITE; }
.postdetails4		{ font-size: 10px; text-decoration: none; color: WHITE; }
.postdetails4:link		{ font-size: 10px; text-decoration: none; color: WHITE; }
.postdetails4:visited		{ font-size: 10px; text-decoration: none; color: WHITE; }
.postdetails4:hover		{ font-size: 10px; text-decoration: none; color: WHITE; }
.postdetails4:active		{ font-size: 10px; text-decoration: none; color: WHITE; }


/* The content of the posts (body of text) */
.postbody { font-size: 12px;}
a.postlink:link	{ text-decoration: underline; color: #364D67; }
a.postlink:visited { text-decoration: underline; color: #2C3E52; }
a.postlink:hover { text-decoration: underline; color: #FF9900; }
a.postlink:active { text-decoration: underline; color: #FFCC00; }


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #F1F4F8; border: #525E6E; border-style: dotted;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3A5370; line-height: 125%;
	background-color: #F1F4F8; border: #525E6E; border-style: dotted;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright, a.copyright:visited	{ color: #444444; text-decoration: none;}
a.copyright:hover, a.copyright:active { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color: #EAEFF4;
	color: #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DDE2EC; border-style: none; }

#subject {
	margin-bottom: 0px;
	padding: 5px;
	background-color: #E4E7E9;
	border: 1px solid #BABEC3;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

h1
{
	margin-bottom: 3;
	padding-bottom: 0;
	margin-top: 3;
	padding-top: 0;
}

form
{
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}

		ul.pagination{ font-size:11px; float: right; padding-top: 0px; padding-bottom: 0px;}
			ul.pagination li{ float: left; display: block; margin: 0 5px 0 0; padding: 3px 6px; background:#fff; border: 1px solid #b9c8d3; text-decoration:none; color:#006699; }
			ul.pagination li a{ left; padding: 0px 6px; text-decoration:none; font-weight: bold; color:#006699;}
			ul.pagination li a.current{ background: #006699; color: #fff; border-color: #fff;}
				ul.pagination li a.current:hover{ color: #fff; border-color: #D6DFE6;}
				ul.pagination li a:hover{ color: #C10000;}
